Mailinglist Archive: opensuse-bugs (4655 mails)

< Previous Next >
[Bug 1042657] libqt4 fails to build with openssl-1.1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 13 Jun 2017 14:39:40 +0000
  • Message-id: <bug-1042657-21960-kEslQv5KDV@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1042657
http://bugzilla.suse.com/show_bug.cgi?id=1042657#c1

Daniel Molkentin <daniel.molkentin@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |daniel.molkentin@xxxxxxxx

--- Comment #1 from Daniel Molkentin <daniel.molkentin@xxxxxxxx> ---
Upstream has declared Qt4 EoL. There will be no backport of OpenSSL 1.1 support
to Qt 4. Suggestion is to link against OpenSSL 1.0.2.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References